@charset "UTF-8";

/* ------------------------------------
  PC
------------------------------------ */
html, body {
  -webkit-overscroll-behavior: none;
  overscroll-behavior: none;
  overflow: -moz-scrollbars-none;
}

::-moz-selection{
  color: #fff;
  background-color: #000;
}
::selection{
  color: #fff;
  background-color: #000;
}

.forpc {
  display: block!important;
}

.forsp {
  display: none!important;
}

.hover_pop:hover,
.slide a:hover {
  -webkit-animation: hover_pop 600ms linear 1;
  animation: hover_pop 600ms linear 1;
}

#wrapper {
  width: 375px!important;
  position: relative;
  z-index: 10;
  border-left: 4px #000 solid;
  border-right: 4px #000 solid;
  margin-left: -webkit-calc((100% - 511px)/77*61 + 64px);
  margin-left: calc((100% - 511px)/77*61 + 64px);
}

#header {
  margin-bottom: 0!important;
}

#fixed {
  bottom: 15px!important;
  right: 37px!important;
}

/* ------------------------------------
  #pc_only
------------------------------------ */
#pc_only .f0 {
  width: 60px;
  height: 100%;
  border-right: 4px #000 solid;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
}

#pc_only .f0 .txt {
  width: 18px;
  height: 1764px;
  background-image: url("../img/txt_header_pc.png");
  background-repeat: repeat-y;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 20px;
  -webkit-animation: marquee_header_pc 8s linear infinite;
  animation: marquee_header_pc 8s linear infinite;
}

#pc_only .f1 {
  width: -webkit-calc((100% - 511px)/77*61);
  width: calc((100% - 511px)/77*61);
  height: 100%;
  position: fixed;
  top: 0;
  left: 64px;
  overflow: hidden;
}

#pc_only .f1 .main {
  width: 81%;
  max-width: 600px;
  position: absolute;
  top: 23%;
  left: 49%;
  z-index: 10;
  background-image: url("../img/pic_pc_only_f1_title.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
}
.pc_wide #pc_only .f1 .main {
  top: 50%;
  -webkit-transform: translate3d(-50%,-40%,0);
  transform: translate3d(-50%,-40%,0);
}

#pc_only .f1 .main:before {
  content: "";
  display: block;
  padding-top: 70.7%;
}

#pc_only .f1 .main .date {
  width: 33%;
  position: absolute;
  top: -30%;
  left: 0;
  z-index: 10;
  background-image: url("../img/pic_pc_only_f1_date.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#pc_only .f1 .main .date:before {
  content: "";
  display: block;
  padding-top: 30.9%;
}

#pc_only .f1 .main .logo {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -2px;
  right: -2px;
  z-index: 40;
  background-image: url("../img/pic_pc_only_f1_title_color.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#pc_only .f1 .bouquet {
  width: 49%;
  max-width: 300px;
  background-image: url("../img/pic_fv.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  bottom: 4%;
  right: 0;
  z-index: 30;
}
.pc_wide #pc_only .f1 .bouquet {
  opacity: 0;
}

#pc_only .f1 .bouquet:before {
  content: "";
  display: block;
  padding-top: 65%;
}

#pc_only .f1 .bouquet .color {
  width: 70%;
  background-image: url("../img/bg_bouquet_color.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  bottom: -10%;
  left: -14%;
  z-index: 30;
}

#pc_only .f1 .bouquet .color:before {
  content: "";
  display: block;
  padding-top: 62.4%;
}

#pc_only .f1 .bg_color1 {
  width: 100%;
  height: 100%;
  background-image: url("../img/bg_pc_only_f1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#pc_only .f1 .bg_color2 {
  width: 120%;
  background-image: url("../img/bg_pc_only_f1_2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: -3%;
  left: -10%;
  z-index: 30;
}

#pc_only .f1 .bg_color2:before {
  content: "";
  display: block;
  padding-top: 74.1%;
}

#pc_only .f1 .title_color {
  width: 100%;
  position: absolute;
  top: 27%;
  left: -2.5%;
  z-index: 20;
}
#pc_only .f1 .title_color:before {
  content: "";
  display: block;
  padding-top: 25.6%;
}

#pc_only .f1 .title_color li {
  height: 100%;
  position: absolute;
  top: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#pc_only .f1 .title_color li.t1 {
  width: 24%;
  left: 0;
  background-image: url("../img/txt_fv_color_t1.png");
}
#pc_only .f1 .title_color li.t2 {
  width: 11%;
  left: 24%;
  background-image: url("../img/txt_fv_color_t2.png");
}
#pc_only .f1 .title_color li.t3 {
  width: 20%;
  left: 34.5%;
  background-image: url("../img/txt_fv_color_t3.png");
}
#pc_only .f1 .title_color li.t4 {
  width: 31%;
  left: 52%;
  background-image: url("../img/txt_fv_color_t4.png");
}
#pc_only .f1 .title_color li.t5 {
  width: 16%;
  left: 84%;
  background-image: url("../img/txt_fv_color_t5.png");
}

#pc_only .f2 {
  width: -webkit-calc((100% - 511px)/77*16);
  width: calc((100% - 511px)/77*16);
  height: 100%;
  position: fixed;
  top: 0;
  right: 64px;
  overflow: hidden;
}

#pc_only .f2 .pic {
  width: 84px;
  height: 612px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-42px,-50%,0);
  transform: translate3d(-42px,-50%,0);
  background-image: url("../img/pic_pc_only_f2.png");
  background-repeat: repeat-y;
  background-position: top center;
  background-size: contain;
}

#pc_only .f2 ul {
  width: 98px;
  height: 612px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-42px,-50%,0);
  transform: translate3d(-42px,-50%,0);
}
#pc_only .f2 ul li {
  width: 98px;
  height: 108px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin: -5px 0 -6px 0;
}
#pc_only .f2 ul li.p1 {
  background-image: url("../img/pic_pc_only_f2_color_1.png");
}
#pc_only .f2 ul li.p2 {
  background-image: url("../img/pic_pc_only_f2_color_2.png");
}
#pc_only .f2 ul li.p3 {
  background-image: url("../img/pic_pc_only_f2_color_3.png");
}
#pc_only .f2 ul li.p4 {
  background-image: url("../img/pic_pc_only_f2_color_4.png");
}
#pc_only .f2 ul li.p5 {
  background-image: url("../img/pic_pc_only_f2_color_5.png");
}
#pc_only .f2 ul li.p6 {
  background-image: url("../img/pic_pc_only_f2_color_6.png");
}

#pc_only .f3 {
  width: 60px;
  height: 100%;
  border-left: 4px #000 solid;
  position: fixed;
  top: 0;
  right: 0;
  overflow: hidden;
}

#pc_only .f3 .txt {
  width: 18px;
  height: 1764px;
  background-image: url("../img/txt_header_pc.png");
  background-repeat: repeat-y;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 20px;
  -webkit-animation: marquee_header_pc_r 8s linear infinite;
  animation: marquee_header_pc_r 8s linear infinite;
}

/* ------------------------------------
  #fv
------------------------------------ */
#fv {
  padding-top: 0!important;
}

#fv .logo {
  margin-bottom: 34px;
}

#fv .pic {
  width: 58.9%;
  float: right;
  margin-right: -10%;
}

#fv .bg_white.btm {
  padding-top: 0!important;
}
#fv .bg_white.btm .bg_color {
  top: initial!important;
  bottom: 0;
}

.block.main_copy {
  margin: 79px auto 0!important;
}

#bouquet:before {
  top: -10px!important;
}

/* ------------------------------------
  #footer
------------------------------------ */
#footer {
  border-bottom: 0!important;
}

#footer .menu li a span {
  background-position: 20px center!important;
}


/* ------------------------------------
  media
------------------------------------ */
@media screen and (max-width: 1100px) {
  #wrapper {
    margin-left: -webkit-calc(100% - 443px);
    margin-left: calc(100% - 443px);
    border-right: 0;
  }

  #pc_only .f1 {
    width: -webkit-calc(100% - 507px);
    width: calc(100% - 507px);
  }
  #pc_only .f2 {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  #wrapper {
    margin-left: -webkit-calc(100% - 379px);
    margin-left: calc(100% - 379px);
    border-right: 0;
  }

  #pc_only .f1 {
    width: -webkit-calc(100% - 443px);
    width: calc(100% - 443px);
  }

  #pc_only .f3 {
    display: none;
  }
}

@media screen and (max-height: 700px) {
  #pc_only .f2 .pic,
  #pc_only .f2 ul {
    height: 510px;
  }
  #pc_only .f2 ul li.p6 {
    display: none;
  }
}

@media screen and (max-height: 600px) {
  #pc_only .f2 .pic,
  #pc_only .f2 ul {
    height: 408px;
  }
  #pc_only .f2 ul li.p5 {
    display: none;
  }
}

@media screen and (max-height: 500px) {
  #pc_only .f2 .pic,
  #pc_only .f2 ul {
    height: 306px;
  }
  #pc_only .f2 ul li.p4 {
    display: none;
  }
}

@media screen and (max-height: 400px) {
  #pc_only .f2 .pic,
  #pc_only .f2 ul {
    height: 204px;
  }
}